## Assistant PRO
#### Prabuddha Hans

The purpose of this document is to assist the incoming CompSoc Assistant PRO for the upcoming year 2024/25.

### Duties
- When this handover was written, the role was split into two: making announcements and posters. I was in charge of the announcements.
- Announcements NEED to be reviewed by committee, on discord I pinged committee so that the announcements got reviewed and made sure that they:
    - Contained accurate information about the events.
    - Looked good (This is important).
    - Had the email ready alongside the announcement.
    - And most importantly was to have the event up on wolves.
- Email also had to be reviewed, and always attach the poster. BCC the email to send it to all CompSoc members.
- Email should generally sound like the discord announcement, just make sure to swap out `@everyone` with whatever you want.


### Guide
- ALWAYS get the announcements and emails reviewed by committee. DO NOT send them off without warning.
- Attach the poster for both discord and email announcements.
- Get both the announcement and email sent out on Fridays (as this is the deadline)  
  so that people have time to plan out and attend events.
- In addition to the above, make sure that the poster is ready by Friday as well.
- Try to have some fun making the announcements, but make sure that they're accurate to the event.
- When collabing with other socs (like we did with RetroPi), get the announcements and poster approved by CompSoc's committee FIRST.  
  Then send it off to the other socs for REVIEWING.

### Summary
Assistant PRO is a fun role, just do your duties like mentioned above, and have fun creating the announcements.
It's really important that you get stuff checked like announcements with committee because you're representing CompSoc.

#### Nanda Vinay

### Duties
- I took the role of poster-making as the Assistant PRO in UL Computer Society
- Posters, like announcements HAVE to be reviewed by committee. So just go into #pro chat and drop a `@Committee` and a `@PRO` with the poster and ask them if its okay
- MAKE SURE the information you have on the poster is accurate, pinging the committee helps with this

### Guides
- Posters are way easier than they seem to be, you can often just look up the name of the event or any significant keyword with relation to the event and find stock images (**_MAKE SURE NOT TO VIOLATE COPYRIGHT PLEASE_**) and use that as your main "piece" with which you can make the "Background" of the poster
- Try not to make things stick to the corners too much, it can look weird on instagram posts and other social media that slightly obscure the margins. Try to make information on the poster float a slight ways away from the corner
- Always include a little text section at one of the corners (Typically top right but you can do it really wherever)
- Posters HAVE to involve the following:
    - Date (dd/mm/yyy)
    - Day, Time (Wednesday, x:yz - a:bc)
    - Venue (Student Life Building, Courtyard Room)
- Try not to stuff too much into the poster. Make it readable.
- Use photo editing software like Photoshop (I used photopea.com), but you can really use whatever
- Put the CompSoc logos somewhere on the poster. Preferably in one of the corners.
- Check out `https://gitlab.skynet.ie/compsoc1/compsoc/open-goverance/-/tree/main/Events/2023-2024/Posters` for examples

### Summary
Poster-making for Assitant PRO is way easier than you think it is. Don't freak out, keep your cool, and don't overthink it.
