# PyCon

| Date     | 2023/11/11                       |
|----------|----------------------------------|
| Location | Radisson Blu Royal Hotel, Dublin |
| Time     | 05:30 - 23:30                    |
| Type     | Social/Technical                 |
| Lead     |                                  |

## Overview
Our trip to PyCon

### Requirements
None

## Promotion
### Email
```
Hello Computer Society,

Hope you're all doing well, we have spent a long time planning and now we're ready to ask the members of the Society would you be willing to join us for going to PyCon 2023.

Half of the total cost is paid by Computer Society.
This includes Entry Ticket and Transport.
See the link below for the event information.

Booking is done through this link: https://ulwolves.ie/memberships/bookings/event/15130
```

```
Hello all PyCon goers!

This email contains important info about this coming Saturday so please read carefully.

First of all, bus times. Please show up 10 minutes before the below times to account for early buses. The time that we will be taking the bus from each bus stop to Dublin has changed to:

    5:10am from Arthur's Quay bus stop
    5:25am from UL bus stop
    5:30am from Annacotty bus stop 

Later this week you will be sent an itinerary which will outline the plan for the day.

We will also be creating a custom role in our Discord server for PyCon attendees. Those with this role will be added to a private channel on the server so that we can all communicate efficiently in one place. Please ensure that you are in the Computer Society Discord server! Here is the invite link: https://discord.skynet.ie

Finally, onto the weather. It is forecast to be cold on Saturday so be sure to wear the appropriate clothing. Rain is unlikely to fall on Saturday thankfully, but bring some backup socks in case there are deadly puddles; nobody likes soggy socks.

We look forward to seeing you this Saturday!
```

```
Hi all,

Here just to share with you all the Iternery for the Event on the 11th of Nov
```

[Itinerary](Semester-1_Week-09_PyconIternery.pdf)

### Discord

https://discord.com/channels/689189992417067052/1153328461604196465/1162353454572896316
```markdown
@everyone Hello! A mid day ping made especially for you!

Computer Society will be attending this year's **PyCon** Ireland (running November 11th and 12th)!

This form is to gauge interest in PyCon so that we can see the number of people interested in attending with the society, please fill it out!

**Payment** for the event will be subsidised by the society, meaning that you will only have to pay part of the cost!

PyCon is an annual conference for all things **python** related, it features practical workshops (e.g., 'Modern Python through FastAPI and friends') and interesting presentations (e.g., 'How I lost 1000 euros betting on CS:GO with machine learning').
Topics this year include AI, AWS, Creating your own programming language, Security, deep dives and federation.
https://docs.google.com/forms/d/1ei8g9AjZg4Ue57Tm-O-uWrOjIe_CMjtSqlS49cywOis/edit
```

https://discord.com/channels/689189992417067052/1153328461604196465/1164886530314227732
```markdown
@everyone Hello Computer Society,

Hope you're all doing well, we have spent a long time planning and now we're ready to ask the members of the Society would you be willing to join us for going to PyCon 2023.

Half of the total cost is paid by Computer Society.
This includes Entry Ticket and Transport.
See the link below for the event information.

Booking is done through this link: [Book here](https://ulwolves.ie/memberships/bookings/event/15130)
```

https://discord.com/channels/689189992417067052/1153328461604196465/1166375530338201660
```markdown
<@&689191863453876366>

Hello everyone, <t:1699678800:R> we will be going to Pycon in Dublin, so you have a limited time to sign-up to attend Pycon with us!

Booking is done through this link: [Book here](https://ulwolves.ie/memberships/bookings/event/15130)
```

https://discord.com/channels/689189992417067052/1153328461604196465/1170446151456129184
```markdown
Hello fellow Computer Society Members!
Thank you all so much for everyone who has already booked a space in the fast approaching Pycon Event.
We will be closing booking for this event on Sunday 9pm.

So if you are thinking of going please say so in general. We will be setting up a role in the discord and we will be sending out an email to all attendees soon.```
```


### Poster
![Poster](Posters/Semester-1_Week-02.jpg)




