# Treasure Hunt

| Date     | 2024/04/06    |
|----------|---------------|
| Location | Online        |
| Time     | 20:00 - 23:00 |
| Lead     | @kaiden       |

### Overview

The plan for this event were 
- Make a number of Treasure spots
- Make a book with hints that would be given out via command blocks to the player
- Maintenance: Anyone who doesn't have voice chat downloaded help them with setup 
- Players can divide themselves into teams or go on their own
- Rewards for this event are that whatever the players find in the chests they get to keep

### Requirements


- Computer/Console to join
- Linked Discord account with UL Wolves and Minecraft
- Simple Voice Chat mod installed (not required but reccommended)


### Promotion

#### Email

```
Computer Society UL <computer@ulwolves.ie>
CAUTION: This email originated from outside of the University of Limerick. Do not click on links or open attachments unless you recognize the sender's email address and know the content is safe.



TIME TO DIGGY DIGGY HOLE PEOPLE!!!

We're back up again with a new Minecraft event!

This time we're on a treasure hunt for in-game items!
There will be chests placed far away from spawn,
and all of them are placed within in a 500x500 block square.

Some of the locations will be specifically constructed sites,
 while the others are just buried in the ground.

The more items you find the more you get to keep,
if you find a diamond stack you get to keep them!

As an incentive for those new to the server,
one of the items in the chests is a netherite bar!
The others?
Well, you'll just have to find out yourself!

So we'll be on THIS Saturday,
from 8-10 PM like last time on our server.

If you're joining for the first time,
use link_wolves and link_minecraft.

See you guys then!

-------
Prabuddha HANS,
Health and Safety Officer,
University of Limerick Computer Society
```

#### Discord

```
Hans/DNFTT [HSO] — 05/04/2024 18:06
TIME TO DIGGY DIGGY HOLE @everyone!!!

We're back up again with a new Minecraft event!

This time we're on a treasure hunt for in-game items!
There will be chests placed far away from spawn,
and all of them are placed within in a 500x500 block square.

Some of the locations will be specifically constructed sites, 
while the others are just buried in the ground.

The more items you find the more you get to keep,
if you find a diamond stack you get to keep them!

As an incentive for those new to the server,
one of the items in the chests is a netherite bar!
The others?
Well, you'll just have to find out yourself!

So we'll be on THIS Saturday,
from 8-10 PM like last time
on our server.

If you're joining for the first time,
use link_wolves and link_minecraft.

See you guys then!
```

## Report after the fact


#### How the event was run

- There were 7 locations 2 of which were generated by natural generation the rest were either original ideas or were inspired by some of the locations that can be generated by minecraft already
- A pirate cave was made as the starting area of the event where there was both food and boats provided to the participants
- The size of the play area was about 500 by 500 blocks
- One of the locations was a dungeon which was particularly difficult for the players
- The boundaries for the event were towers of scaffolding and villages which was told to the participants via a book
- The participants were provided with a book with 7 hints for each of the different sites including compass directions from the pirate cave 


#### Feedback & Ideas
- Didn't do an exit card for this event but a number of members said that it was fun enough
- This Event ran for 3 hrs instead of the regular 2 hrs as the treasure spots were very difficult to find 
  > Ideas as to why it went over time, gotten from the feedback thread
    > - The boundaries for the play area were poorly defined for the players and a number kept going past the boundaries and would then keep doing this until an organiser found them and helped put them back on the right track
    > - Some of the Hints described multiple areas in the play area
    > - Some of the Treasure spots were difficult to find as they were either underground or across the ocean and too far away for participants to see
- This Event had 4 participants with 2 organisers which was good turnout considering we are in week 9 and the promotion for this event was done minutes before it started
  > Ideas for improving this event 
   > - Use Treasure maps for the different locations
   > - Have the play area boundaries include torches and signs to denote inside and outside 
   > - Have the Treasure spots near landmarks 
   > - Common marker for the different spots
   > - Ways to mark a chest as taken
   > - Remove the dungeon location and maybe expanding something like this out into its own event

