## Events Officer
#### Milan Kovacs

The purpose of this document is to assist the incoming CompSoc Events Officer for the upcoming year 2022/23.

### Duties
Collaborate with fellow committee members to coordinate weekly gatherings.   
Your team is working together, but you must ensure specific goals are met, such as reserving the appropriate room at the right time and date.   
Be imaginative - generate ideas that you believe people would find enjoyable.   
Put yourself in the participants' shoes and consider if you would enjoy it.   
Even if the idea seems ambitious, you can discuss its feasibility, considering resources and time, with the committee before hosting the event.  

Plan ahead - ensure everything is well-organized and punctual.  
It's never too early to start working on future events, especially if they involve booking rooms or arranging off-campus logistics like transportation and accommodation.   

Conduct surveys - gather input from attendees to understand their preferences and interests.   
You'll need to create and distribute various surveys.  

Take responsibility for the well-being of both committee members and attendees during the events.  


### Guide
Ensure proactive planning to always have something to coordinate with the committee, even in the event of setbacks.   
Have contingency plans ready.  

Verify the location of venues, assess safety hazards, and identify fire exits, among other considerations.  

Maintain effective communication with committee members, particularly the Public Relations Officer (PRO), to ensure the dissemination of clear and specific emails.  
Create concise and targeted surveys to be distributed as necessary for gathering feedback.  


### Summary
The position of Events Officer offers an enjoyable and exciting opportunity.   
It allows you to unleash your creativity and set ambitious goals.   
You collaborate with the other committee members to provide the desired experience for all members.   
Your responsibilities include generating event ideas, engaging in discussions, ensuring smooth execution, and supervising attendee participation.   
Above all, make sure to savor the experience yourself!  
