## Events

### Overview

- We are proud that this year we had a lot of big events and a lot more engagement with our members.
- The events discussed here required a lot of planning and organisation to complete.
- The society held 21 events and meetups over the course of the academic year.
- We also held much larger events such as the trip to Pycon, and the collaboration with Games Development Society and Games Society, such as our pub quiz and RetroPi.
- We're proud that we got a new bi-weekly Minecraft event that our members enjoy.

### Semester 1

#### meet_greet.exe

- Introductory event to the society.
- Idea was to give a taste of future events and a social mixer.
- Venue: We booked KBG15 from 18:00-21:00.
- Announced via Discord and emails.

![Meet and Greet](12._Events_01.jpg)

![Meet and Greet2](12._Events_02.jpg)

#### Skynet Introduction

- Introductory event to Skynet.
- Idea was to help members with setting up their accounts.
- Venue: Room 3 to allow enough room for incoming members.
- Members were required to bring their laptops to set up their Skynet accounts.

![Skynet](12._Events_03.jpg)

#### Capture The Flag

- Interactive Event: Members were asked to bring their laptops to participate in the event.
- Venue: Room 3 was booked to allow appropriate space for our participants
- Email and Discord announcements were written to advertise the event.

#### Movie Night

- Because it was Halloween, we decided to organise a movie night being projected.
- Venue: Room 3 was booked to allow enough room for our participants.
- We made a post on Discord and wrote an Email to advertise to our members.
- We asked our members to vote for which movie they wanted to watch on Discord.
- The movie that members picked out was Donnie Darko.
- We got permission from the office first before showing the movie.
- After we got permission to show the movie to our members, we acquired popcorn beforehand and used the microwave outside Room 3 to cook it.

#### Pycon

- A large event that had plenty of organisational overhead, and was a trip to Dublin.
- A number of members joined due to this event.
- Bought event tickets and tote bags.
- We applied for the trip's approval through Wolves.
- Sent emails to Pycon to get group tickets.
- Event costs were subsidized for members as a result.
- Payments were tracked through wolves and processed online.

![PyCon](12._Events_04.jpg)

#### Game Engines - Presentation

- Presentation about game engines; rehearsed beforehand.
- Venue: Room 3 for participants.
- Email had been written with some humor to enhance member engagement. 

#### Advent of Code

- Long-term running series of events, throughout December and early 2nd semester.
- Useful to giving first years more coding experience.
- 2 posters were made, and sent by emails.
- Our own leaderboard was created for our members to compete, code for it was emailed separately.
- We had an in-person as a primer to prepare members for the event.
- Coding challenges released with Advent of Code and members were given the chance to solve them.
- Separate forum topic was created on Discord for this purpose, members received help with the programming challenges.

### Semester 2

#### Lightning Talks - Co-op

- Lightning talks from students who were returning from Co-op.
- Each talk was set to a maximum of five minutes.
- Goal was to have a relaxing social event to promote networking.
- Venue: Room 3, we had plenty of members and speakers coming in.
- We had pizza at the end to cap it off.
- We announced it via emails and a Discord announcement.

![Lightning talks 1](10._Guest_Speakers_01.jpg)

![Lightning talks 2](10._Guest_Speakers_02.jpg)

#### Film Night

- An event proposed by a member.
- The movie in question was an hour-long video about Randy Pausch's last lecture on achieving your dreams.
- Venue: Room 3 to allow enough room and chairs for members.
- We purchased popcorn beforehand and cooked it in the microwave outside Room 3.
- We advertised it via emails and Discord announcements.

#### Minecraft LAN

- This event occurred right after an EGM so plenty of members had arrived.
- Firstly we had a brief presentation on how to install a mod for voice chat in Minecraft, then helped people to join the server.
- Members were required to have a Minecraft account and a Minecraft Launcher installed.
- Members also required a Discord account in the CompSoc server.
- Members also had to link their Discord account to their ULWolves email to access our Minecraft Server.
- We ordered some pizza as well to cap off the event.
- Venue: Courtyard Room, we swapped with Music Soc for the rest of the semester as it suited us more due to it having more plugs than Room 3.

#### Quiz with Games Dev

- Another large event that required a large amount of planning overhead as it was part of a collab with Games Dev and us.
- This was a pub quiz that we hosted together with Games Dev.
- Venue: The Pavilion, it was large enough to accommodate our all the members who attended.
- Money for the quiz participants was collected via a mix of Cash and Revolut for those who didn't have cash.
- As a result of choosing The Pavilion, we managed to get free food for our participants.
- As part of collabing with Games Dev, we created the questions for the quiz as a group.
- We also bought prizes for 1st, 2nd, and 3rd place.
- We put out multiple posters from both CompSoc and Games Dev to advertise the event across campus.


![Pub Quiz 1](12._Events_05.jpg)

![Pub Quiz 2](12._Events_06.jpg)

#### Licenses Presentation 

- A social event about a presentation on Licences.
- Venue: Courtyard Room, we used the TV in the room to help with presenting.
- Our members came out learning more about software licences after the presentation.
- We advertised this via Discord announcements and Email.

#### Minecraft Server Event

- Our first event on our Minecraft Server.
- We advertised this event via Discord announcements.
- In this event we determined the winners by who collected the most valuable materials.
- A fun event that a lot of people looked forward to, and the next ones after.
- This event was online since most people were at home, and it was easier for people to join.

#### Domain + Hosting

- A social event that was a presentation about Domains and Hosting websites.
- Venue: Courtyard Room, TV came in handy for presenting.
- Our members came out learning a lot about domains and hosting their own websites.
- Advertised by our Discord announcements and emails as per usual.

#### Treasure Hunt

- Our next Recurring Minecraft event.
- This time it was a treasure hunt where people went looking for chests with items in our Minecraft Server.
- The event was chaotic as per the nature of Minecraft, and a lot of members came out enjoying the event.
- This event was online again, due to people being at home.
- We advertised the event using Discord announcements.

#### Virtual Machines

- A social event that was a presentation about virtual machines, what they are and how do we use them.
- Venue: Courtyard Room, accommodated all of our members, we used the plugs and TV to help with presenting.
- We advertised this event via Discord announcements and emails.
- Our members enjoyed the event and came out learning a lot more about virtual machines.

#### RetroPi

- Another large event that had a lot of planning overhead, as this was a massive collab between Games Dev and GSoc and us.
- Games Dev was behind the games we were planning to use.
- GSoc gave us the Controllers to play the games with.
- We were behind getting the hardware, the Raspberry PIs and getting them to work.
- Venue: Courtyard Room, we had plenty of plugs and chairs there to use. We also used the TV to display the games we were playing.
- We advertised this event via Discord announcements and Emails.


![RetroPi 1](12._Events_07.jpg)

![RetroPi 2](12._Events_08.jpg)

![RetroPi 3](12._Events_09.jpg)