## Health and Safety
#### Prabuddha Hans

The purpose of this document is to assist the incoming CompSoc Health and Safety Officer for the upcoming year 2024/25.

### Duties

- Ensure that Health and Safety is a priority at all society events, hazards need to be avoided at all times
- Make sure CompSoc members don't get injured at our events.
- Keep up to date with COVID-19 guidelines from UL Wolves C&S, University of Limerick, and the Government.
- Ensure that members are aware of our required safety measures.
- Review Computer Society's Safety statement.
- Report accidents and injuries.
- Report potential hazards to members at events.
- Take responsibility for members during trips.
- Ensure that CompSoc's  First Aid kit is stocked and up to date, and available at events and brought during trips.
- Check for food allergies and dietary preferences when food is being ordered.
- After Spring Semester 2022, sign-in at events is no longer required, however if it is required again it
  is your duty to ensure members are signed it at events, it may be wise to use this sign-in feature when
  going on trips away from Limerick.

### Guide

- If any members or committee want/require training, you need to find where they can get it and organise the training.
- If it's needed, make sure that at least 3 committee members including yourself, complete the COVID-19 Officer online course.
- New people need to be trained for running SKYNET. Organising a meeting with those who can and find some trust-worthy people  
  (ideally on committee and possibly in 1st-2nd year) who're passionate about tech and willing to learn.

### Summary

 As the Health & Safety Officer, watch out for dangerous behaviours, review the Health and Safety, and the COVID-19 statements  
 on UL Wolves' website regularly, and make sure that you've created a COVID-safe environment. In the case of another global  
 pandemic, it's vital as part of your role that you ensure that Governmental, UL, and C&S requirements are followed in the organisation  
 and running society events.