# Minecraft Lan

| Date     | 2024/03/06       |
|----------|------------------|
| Location | Courtyard Room   |
| Time     | 18:00 - 20:00    |
| Type     | Technical/Social |
| Lead     | @eliza           |

## Overview
I (@eliza) will make a presentation on how to install the Simple Voice Chat mod, then help people join the server. Then, depending on how much time we have left we can all play for a bit.

### Requirements
- Their laptops
- Official Minecraft account
- Have a Minecraft Launcher installed (official one or MultiMC recommended)
- Discord account in the CompSoc server (some people still haven't linked it to ulwolves)
- Mouse if they also intend to play

### Presentation
[0_mc-setup.md](https://gitlab.skynet.ie/compsoc1/compsoc/presentations/presentations/-/blob/main/src/slides/compsoc/0_mc-setup.md?ref_type=heads)

## Promotion
### Email
```
{add email here}
```

### Discord
```
@everyone

This week we will have a mixed social and technical event.

Because we have recently launched the new Computer Society Minecraft server, we want to help everyone get onto the server and play together! We will also cover how to install the [Simple Voice Chat mod](https://modrinth.com/plugin/simple-voice-chat) so you can interact by in-game voice chat.

What you will need to have for this:
- **Your laptop**, and maybe a mouse if you need it to play,
- An Official (paid) **Minecraft account**,
- A **Minecraft launcher**: we will cover instructions for the official one and MultiMC, but you can use any launcher you want,
- Your **Discord account**, which should be linked to your UL Wolves email; we will also help you link it if you're having trouble with it.

<paragraph about EGM>

This event will be held on **March 20th** at **18:00** in **in the Courtyard Room of the Student Life Building** (Enter Student Life main entrance, walk through first corridor on your left, and the first door on your left).
```

### Poster
![Poster](Posters/Semester-2_Week-06.png)
